E-MailRelay

Classes | Namespaces
gfilestore.cpp File Reference
`#include "gdef.h"`
`#include "gfilestore.h"`
`#include "gnewfile.h"`
`#include "gstoredfile.h"`
`#include "gprocess.h"`
`#include "gdirectory.h"`
`#include "gformat.h"`
`#include "ggettext.h"`
`#include "groot.h"`
`#include "gpath.h"`
`#include "gfile.h"`
`#include "gstr.h"`
`#include "gtest.h"`
`#include "glog.h"`
`#include <iostream>`
`#include <fstream>`
Include dependency graph for gfilestore.cpp:

Go to the source code of this file.

## Classes
class | GStore::FileIterator
| A GStore::MessageStore::Iterator for GStore::FileStore. More...

## Namespaces
namespace | GStore
| Message store classes.